how to install particular version of rabbitmq 1

how to install particular version of rabbitmq

  wget https://github.com/rabbitmq/rabbitmq-server/releases/download/rabbitmq_v3_6_6/rabbitmq-server_3.6.6-1_all.deb

  sudo dpkg -i rabbitmq-server_3.6.6-1_all.deb

Here is what the above code is Doing:
1. Installing the Erlang package
2. Downloading the RabbitMQ package
3. Installing the RabbitMQ package

Similar Posts